<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.UsingCDB Property
DatabaseEnvironment Class See Also Send Feedback

If true, locking for the Berkeley DB Concurrent Data Store product was initialized.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UsingCDB { get; }

Visual Basic (Declaration)

    Public ReadOnly Property UsingCDB As Boolean

Visual C++

    public:
    property bool UsingCDB {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace